"ui:options":
  title: "NDD CNA JSON Report"
"ui:submitButtonOptions":
  norender: true
"ui:hideItemTitle": true
toplines:
  items:
    "ui:row": true
    "ui:hideItemTitle": true
    finding:
      "ui:column": "col-sm-6"
    text:
      "ui:column": "col-sm-6"
      "ui:widget": "textarea"
next_steps:
  items:
    "ui:options": {
      widget: "textarea",
      rows: 4,
    }
    "ui:hideItemTitle": true
classifications:
  items:
    "ui:row": true
    "ui:hideItemTitle": true
    classification:
      "ui:column": "col-sm-4"
    evidence:
      "ui:column": "col-sm-8"
      items:
        "ui:options": {
          widget: "textarea",
          rows: 4,
        }
        "ui:hideItemTitle": true
    genetic_event:
      "ui:column": "col-sm-4"
    chromosome_region:
      "ui:column": "col-sm-5"
    cytoband:
      "ui:column": "col-sm-3"
    iscn_nomenclature:
      "ui:column": "col-sm-8"
    size_mb:
      "ui:column": "col-sm-2"
    number_of_genes:
      "ui:column": "col-sm-2"
hpo_terms:
  items:
    "ui:hideItemTitle": true
limitations:
  items:
    "ui:options": {
      widget: "textarea",
      rows: 4,
    }
    "ui:hideItemTitle": true